*{
	margin:0;
	padding:0;}
	
a img{text-decoration:none; border:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;}	
	
a{
	text-decoration:none; border:none;
	-moz-appearance:none;
	-webkit-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;}	
	
body{
	font-family:Tahoma, Helvetica, Arial, sans-serif;}	
	
	
		
.gototop_div{
	height:40px;
	width:40px;
	cursor:pointer;
	display:none;
	position:fixed;
	bottom:5%;
	right:5%;
	background:url(../images/top_to.png) no-repeat;} 	
	
	
	.class_table{
	border-left:#CCC 1px solid !important;
	border-top:#CCC 1px solid !important;
	text-align:center !important;
	width:100% !important;
	border-spacing:0px !important;
	padding:0px !important;
	}	
	
.class_table tr td{
	padding:3px !important;
	border-bottom:#CCC 1px solid !important;
	border-right:#CCC 1px solid !important;
	text-align:center !important;
}
	
#container{
	min-height:600px;
	width:980px;
	margin:0 auto;}	
	
	
.header{
	height:150px;
	width:100%;
	margin-top:10px;
	border-bottom:#dcdcdc 1px solid;}	
	
.header_content{
	height:150px;
	width:980px;
	margin:0 auto;
	position:relative;}
	
.mian_logo_div{
	height:100px;
	width:360px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:9;
	}	
			
	
.main_head_right_div{
	height:150px;
	width:100%;
	position:absolute;
	top:0px;
	right:0px;}	
		
		
.head_right_top_social_div{
	height: 25px;
width: 175px;
position: absolute;
top: 0px;
color: #518400;
right: 0px;
font-size: 13px;
padding-right:0px;}	
	
.top_ico_home{
	height:25px;
	cursor:pointer;
	width:44px;
	}	
	
.top_ico_home:hover {
	background:url(../images/icon_images.png) -3px -2px no-repeat;}	
	
.top_ico_home:after{
	content:"Home";
	line-height:25px;}
	
.top_ico_home:hover:after{
	content:"";}		
	
.top_ico_site{
	height:25px;
	cursor:pointer;
	width:65px;
	}	
	
.top_ico_site:hover {
	background:url(../images/icon_images.png) -47px -2px no-repeat;}		
	
.top_ico_site:hover:after{
	content:"";}		
	
.top_ico_site:after{
	content:"\00a0\00a0Sitemap ";
	line-height:25px;}	
	
	
.top_ico_search{
	height:25px;
	cursor:pointer;
	width:43px;
	color:#263a54;
	}	
	
.top_ico_search:after{
	content:"\00a0\00a0 Search ";
	line-height:25px;}		
	
	
.top_ico_search:hover {
	background:url(../images/icon_images.png) -97px -2px no-repeat;}		
	
.top_ico_search:hover:after{
	content:"";}


.bner_left_ar_div{
	height:50px;
	width:30px;
	position:absolute;
	top:40%;
	left:10px;
	background:url(../images/arrowL.png) no-repeat;
	cursor:pointer;
	transition:.3s;
	display:none;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-o-transition:.3s;}
	
.bner_left_ar_div:hover{
	left:5px;}	
	
.bner_right_ar_div{
	height:50px;
	width:30px;
	position:absolute;
	top:40%;
	right:10px;
	background:url(../images/arrowR.png) no-repeat;
	cursor:pointer;
	display:none;
	transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-o-transition:.3s;}

.bner_right_ar_div:hover{
	right:5px;
	}			
	
	
	
.top_search_div_main{
	height:24px;
	width:211px;
	position:absolute;
	top:40px;
	right:0px;}	
	
.inn_txt_box_div{
	display:none;
	position:absolute;
	left:0px;
	}		
	

		
	
.head_right_top_social_div a{
	color:#263a54;
	}
	
.head_right_top_social_div a:hover{
	color:#000000;
	}		
	
.tbl_social td{
	padding:0px 0px;}	
	
.social_single_div{
	height:30px;
	width:30px;
	background:url(../images/social.png) -1px -1px no-repeat;
	border-radius:50%;
	transition:.3s;
	-o-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-webkit-transition:.3s;
	}	
	
.social_single_div:hover{
	-webkit-box-shadow: -1px -1px 13px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -1px -1px 13px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         -1px -1px 13px 0px rgba(50, 50, 50, 0.75);
}	
	
.social_tw{
	background-position:-34px -1px;
	margin:0 -2px 0 -6px;}
	
.social_fb{
	margin:0 -1px 0 9px;}		
	
.social_in{
	background-position: -67px -1px;
	margin: 0 -2px;}	
	
		
	
.inp_txt{
	height: 14px;
padding: 4px;
width: 200px;
border: 1px solid #cecece;
background-size: 16%;
-moz-appearance: none;
-webkit-appearance: none;
-ms-appearance: none;
-o-appearance: none;
outline: none;
color: #939598;}	
		
	
	
.head_menu_div{
	width:100%;
	height:30px;
	position:absolute;
	left:0px;
	bottom:0px;
	}		




/* Start Menu */

.menu a {

}
ul.navmenu {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	position: relative;
}
ul.navmenu * {
	margin: 0;
	padding: 0;
}
ul.navmenu a {
	display: block;
	transition: 0.5s;
	text-decoration: none;
}
ul.navmenu a:hover {
	color: #ec117a;
}
ul.navmenu li {
	position: relative;
	float: left;
}


ul.navmenu li a:hover{
	color:#FFF;}

.navmenu li:hover ul {
	height: auto !important;
	opacity: 1 !important;
}
ul.navmenu ul {
	position: absolute;
	left: 0;
	display: none;
	list-style: none;
	width:238px;
	text-align: left;
/*	-webkit-box-shadow: 1px 1px 7px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 1px 1px 7px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 1px 1px 7px 0px rgba(50, 50, 50, 0.75);*/
	margin-top: 0px;
	background:#FFF;

}
ul.navmenu ul li {
	position: relative;
	height: auto;
	padding:3px 5px;
	border-bottom:#FFF 1px solid;
	width:210px;
	background:#bdd2ed;
	margin:0px 9px;
}
ul.navmenu li ul li a, ul.navmenu ul li a:visited {
	padding:3px 0px;
	background:none;
	color:#50504f;
	white-space:nowrap;
	
	/* border-bottom: #DFDFDF 1px solid; */
	min-width:;
	width: auto !important;
	text-wrap: none !important;
	text-align: left;
	font-size: 13px;
	text-decoration: none;
	transition: 0.3s;
}

ul.navmenu li ul li a:hover{
	background:none;}

ul.navmenu ul li:last-child a {
	/*margin-bottom: 8px;*/
}
ul.navmenu ul li:first-child a {
	/*padding-top: 10px;
	padding-bottom: 10px;*/
}



ul.navmenu ul li:last-child{
	margin-bottom:10px;
}
ul.navmenu ul li:first-child{
	margin-top:10px;
}




ul.navmenu ul li a:hover {
	color: #000;
	text-decoration: none;
}
ul.navmenu ul ul {
	left: 0px;
	top: 0;
}
.leftMenu ul {
	left: -158px !important;
}
/* MENU END */	
	
	
.head_menu_div 	table tr td a{
	font-size:12px;
	background:url(../images/bg_mm.png);
	background-size:100% 100%; 
	padding:9px 10px 4px 10px;
	margin:0 3px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	word-wrap: normal;
	transition:.3s;
	-o-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-webkit-transition:.3s;
	white-space:nowrap;
	color:#FFF;}	
	
.head_menu_div 	table tr td a:hover{
	background:url(../images/bg_hover.png) no-repeat;
	background-size:100% 100%; 
	}	
	
.page_inner_dive_{
	padding:10px; font-size:12px; width:41%; margin:0 auto;float:left;
	color:#939598;
	text-align:justify;
	}	

.main_container{
	min-height:400px;
	width:100%;
	margin-top:10px;
	text-align:center;}	
	
.mission_ul{
	width:90%;
	margin-left:25px;}	
	
.mission_ul li{
	list-style:disc;
	text-align:left;
	margin:10px 0;	
	}
	
.main_banner_div{
	height:300px;
	width:980px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
	}	
	
.main_banner_div:hover .bner_left_ar_div{
	display:block;}
	
.main_banner_div:hover .bner_right_ar_div{
	display:block;}	
	
	
.main_banner_div_inner{
	min-height:300px;
	width:980px;
	overflow:hidden;
	margin:0 auto;
	}	
	
#banner_top{
	width:100% !important;}	

#banner_top li{
	width:100% !important;}

#banner_top li img{
	width:100%;
	max-height:390px;
	}	

.main_banner_div_inner{
	min-height:300px;
	width:980px;
	overflow:hidden;
	margin:0 auto;
	}	
	
.top_inn_image_div{
	margin-bottom:10px;
	max-height:300px;
	width:100%;
	overflow:hidden;}	

.inn_left_menu_div{
	min-height:250px;
	width:280px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:10px;
	text-align:left;}
	
.inn_right_text_div{
	min-height:250px;
	width:695px;
	color: #818386;
	font-size:12px;
	line-height:18px;
	position:relative;
	vertical-align:top;
	text-align:justify;
	display:inline-block;
	margin-bottom:10px;}		
	
.inn_right_text_div ul li{
	margin-left:20px;}		
	
.inn_top_links_div{
	height:25px;
	width:110px;
	position:absolute;
	top:0px;
	right:0px;
	}	
	
	
#banner_top{
	width:100% !important;}	

#banner_top li{
	width:100% !important;}

#banner_top li img{
	width:100%;
	max-height:390px;
	}	

	
	
.main_banner_div_inner h2{
	color:#006b2a;
	font-weight:300;
	font-size:24px;}
	
.ul_inn_page li a{
	color: #818386;
text-decoration: none;
padding:8px 0 5px 25px;
font-weight: normal;
display: block;
background: url(../images/menu-left-li-bg.gif) no-repeat;
font-size:13px;
	}	
	
.ul_inn_page li{
	list-style:none;}
	
.ul_inn_page li a:hover{
	
color: #FFFFFF;
text-decoration: none;
background: url(../images/menu-left-li-bg-over.png) no-repeat;	
}
	
.ul_inn_page li{
	padding: 10px 0 0 0;

	}		

	
.main_banner_div_inner h2{
	color:#263a54;
	font-weight: 300;
font-size: 24px;
width: 80%;
line-height: 28px;
}	


.inn_right_text_div a {
color: #263a54;
}
	
.home_min_second_div{
	min-height:100px;
	width:980px;
	margin:0 auto;
	text-align:center;
	padding-bottom:10px;
	padding-top:2px;}	
	
	
.footer{
	height:60px;
	width:100%;
	border-top:#dcdcdc 1px solid;}	
	
.footer_content{
	height:60px;
	width:980px;
	font-size:12px;
	font-weight:400;
	color:#263a54;
	font-family:'Roboto';
	margin:0 auto;
	padding-top:10px}	
	
	
.footer_content a{
	color:#263a54;
	}	
	
.footer_content a:hover{
	text-decoration:underline;}	
	
.pc_hide{
	display:none;}
	
.slicknav_menu_,.slicknav_menu{
	display:none;}	
	
	
@media (min-width: 979px){
.hidden_des{
	display:none !important;}

.slicknav_menu_,.slicknav_menu{
	display:none !important;}	
}	